
.secondaryViewports
{
	width: 100%;
	height: auto;
}

#supportViewPort
{
	overflow: hidden;
}

#supportViewPort img
{
	text-align: center;
	width: 100%;
}

#supportPage
{
	position: relative;
	width: 100;
	padding: 30px 0;
}

#supportPage:before
{
	content: "";
	position: absolute;
	top: 15px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #989898;
}

.supportHeader
{
	padding: 10px;
	border: 1px solid #989898;
	border-width: 1px 0;
	text-align: center;
}

.supportHeader h2
{
	font: bold 18px Monserrat, sans-serif, arial;
	padding-right: 16px;
	background: url("/images/flechas.png") no-repeat;
	background-position: center right;
	display: inline-block;
	color: #739100;
}

#secondViewPort
{
	width: 100%;
	height: 350px;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 20px;
}

#googleMap
{
	width: 70%;
	background: lightgreen;
	height: 100%;
	float: left;
}

#googleMap #map
{
	width: 100%;
	height: 100%;
}

#addressInfo
{
	width: auto;
	overflow: hidden;
	height: 100%;
	background: #f4f4f4;
	padding: 0 15px;
}

#addressInfo h3
{
	font: 16px Monserrat, sans-serif, arial;
	margin-top: 15px;
}

#addressInfo p
{
	font: 13px Monserrat, sans-serif, arial;
	color: #717171;
	margin-top: 5px;
}

#addressInfo p b
{
	font-weight: bold;
	color: #484848;
}

/******************************************/

#formContent
{
	overflow: hidden;
	padding: 40px 0;
	border-bottom: 1px solid #989898;
}

#personalInformation, #userComments
{
	width: 50%;
	float: left;
}

#personalInformation
{
	border-right: 1px solid #e3e3e3;
}

.formData
{
	width: 80%;
	margin: auto;
}

.formData h3
{
	margin-bottom: 30px;
}

.formData fieldset
{
	padding-bottom: 20px;
}

.formData fieldset input, .formData fieldset textarea
{
	width: 100%;
	padding: 10px 5px;
	border: 1px solid #c3c3c3;
	box-shadow: 2px 2px 10px #e7e7e7 inset;
	border-radius: 3px;
	max-width: 100%;
}

.formData fieldset button
{
	padding: 10px 25px;
	font: 14px Monserrat, sans-serif, arial;
	color: #fff;
	background: #73ac00;
	border: 1px solid #739100;
	cursor: pointer;
}

@media screen and (max-width: 800px)
{
	#googleMap
	{
		width: 50%;
	}
}

@media screen and (max-width: 650px)
{
	#secondViewPort
	{
		height: auto;
	}

	#googleMap
	{
		width: 100%;
		height: 350px;
		float: none;
	}

	#addressInfo
	{
		border-top: 1px solid #e3e3e3;
		width: 100%;
		height: 300px;
	}

}

@media screen and (max-width: 500px)
{
	#personalInformation, #userComments
	{
		width: 100%;
		float: none;
	}

	#personalInformation
	{
		border: 0;
	}

	.formData
	{
		width: 90%;
	}

	#userComments
	{
		border-top: 1px solid #989898;
		padding-top: 40px;
	}
}